img {
  max-width: 100%;
}

body.active {
  overflow: hidden;
}

.overlay.active {
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  display: block;
  width: 100%;
  height: 100%;
  z-index: 9;
  left: 0;
  top: 0;
  opacity: 1;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.container {
  max-width: 1250px;
  margin: 0 auto;
}

.d-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header-main {
  padding: 10px 0px;
  box-shadow: 0px 4px 15.2px 0px rgba(0, 0, 0, 0.08);
}
.header-main .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header-main .logo {
  display: block;
}
.header-main .logo img {
  width: 200px;
}
.header-main .login-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header-main .login-btn .btn-language {
  cursor: pointer;
  border-radius: 8px;
  padding: 14px 20px;
  width: 135px;
  background: rgba(217, 217, 217, 0.3019607843) url("../images/common/vector-down.svg") no-repeat 95px center;
}
.header-main .login-btn .btn-language span {
  display: inline-block;
  color: #2D343A;
  font-size: 13.26px;
  font-weight: 600;
  padding-right: 10px;
}
.header-main .login-btn .btn-language .currency {
  padding-left: 5px;
  border-left: 0.5px solid rgba(0, 0, 0, 0.6);
}
.header-main .login-btn .login {
  background: #4956E7;
  border-radius: 8px;
  font-size: 15px;
  font-weight: 600;
  color: #FFFFFF;
  padding: 10px 20px;
  text-transform: capitalize;
}

.footer {
  font-family: "Manrope", sans-serif;
  padding: 30px 0px 0px;
  background: #000000 url("../images/common/footer-bg.png") no-repeat 132%;
}

.footer-flex {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.footer-flex .footer-links {
  width: 25%;
  color: #fff;
}
.footer-flex .footer-links:last-child {
  width: 15%;
}
.footer-flex .footer-links h3 {
  font-size: 17.98px;
  font-weight: 600;
  margin-bottom: 20px;
  padding-bottom: 15px;
  position: relative;

  img{
    margin-left: 10px;
  }
}
.footer-flex .footer-links h3::after {
  content: "";
  position: absolute;
  width: 60px;
  height: 2px;
  background-color: #fff;
  bottom: 0px;
  left: 0;
}
.footer-flex .footer-links ul li {
  margin-bottom: 15px;
}
.footer-flex .footer-links ul li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  padding-bottom: 8px;
  color: #fff;
  font-size: 14.61px;
  font-weight: 300;
}

.social-icons {
  margin-top: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}
.social-icons a {
  display: inline-block;
  background: rgba(255, 255, 255, 0.1607843137);
  width: 45px;
  height: 45px;
  display: -ms-grid;
  display: grid;
  place-items: center;
  border-radius: 50%;
}
.social-icons span {
  display: block;
  padding: 10px 0px;
}
.social-icons img {
  padding-left: 5px;
}

.copyright {
  background-color: #000;
  color: #fff;
  border-top: 1px solid rgba(255, 255, 255, 0.168627451);
  text-align: center;
  padding: 8px 0px;
}
.copyright .container, .copyright .right-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.copyright .right-menu {
  width: 60%;


  .footer-language-btn{
    display: flex;
    justify-content: space-between;
    width: 40%;
  }
}
.copyright p {
  font-size: 13px;
  font-weight: 400;
  text-shadow: 0.5px 0.5px rgba(0, 0, 0, 0.25);
}
.copyright nav ul li {
  display: inline-block;
  padding: 0px 15px;
}
.copyright nav ul li a {
  display: block;
  color: #fff;
}

.whatsapp-popup {
  position: fixed;
  bottom: 50px;
  right: 10px;
  z-index: 99;
}
.whatsapp-popup img {
  width: 50px;
}